class PSpecValue < ApplicationRecord
  has_many :p_product_ref_specs

  UNITS = ["Go", "Mo"]

  def member_label
     "#{value} #{unit}"
  end

  acts_as_sorting :fields => {
      :id => {:name => "ID"},
      :value => {:name => "Valeur", :reorder => true},
      :unit => {:name => "Unité", :reorder => true},
      :actions => {:name => "Actions", :reorder => true}
    }


end
